import pandas as pd 

forest_train = pd.read_csv('forest_train.csv')
forest_test = pd.read_csv('forest_test.csv')
forest_val = pd.read_csv('forest_val.csv')

with open('stats.txt', 'w') as f:
    f.write(f"Wielkosc treningowego zbioru:\n {forest_train.shape}\n")
    f.write(f"Wielkosc testowego zbioru:\n {forest_test.shape}\n")
    f.write(f"Wielkosc walidacyjnego zbioru:\n {forest_val.shape}\n")

    f.write(f"\Zbior Treningowy:\n")
    f.write(f"{forest_train.describe()}\n")

    f.write(f"\Zbior Testowy:\n")
    f.write(f"{forest_test.describe()}\n")

    f.write(f"\Zbior walidacyjny:\n")
    f.write(f"{forest_val.describe()}\n")